SetActivLeaf("page");

text2_journal_8_table={567,98,885,98,885,243,567,243};
CreatePolygon(NewId("text2_journal_8"),4,"text2_journal_8_table");
--ShowPolygon(obj.text2_journal_8.id,true);

text1_journal_8_table={164,335,455,335,455,406,164,406};
CreatePolygon(NewId("text1_journal_8"),4,"text1_journal_8_table");
--ShowPolygon(obj.text1_journal_8.id,true);

NewObj("f_zhen_journal_8","BigTexture2",130,62,"",0,0,0,0,370,271);

NewObj("fot_pian_journal_8","BigTexture2",201,112,"",0,0,0,271,751,501);

